# Get the automated backup schedule for a database Source: https://docs.orchard.hackclub.com/api/operations/databases_backup_schedule_get/ `GET /apiv1/databases/{id}/backup-schedule` Operation ID: `databases_backup_schedule_get` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "cron": { "type": [ "string", "null" ] } }, "required": [ "cron" ], "type": "object" } ```